---

- name: Configure SELinux
  seboolean: name={{ item }} state=True persistent=True
  with_items:
    - httpd_can_network_connect
    - httpd_setrlimit
  tags: wapt

- name: Set SELinux context on repo dir
  sefcontext:
    target: '/var/www/html/(wapt(\-host|ua)?|wads)(/.*)?'
    setype: httpd_sys_content_t
  tags: wapt

- name: Reset SELinux contexts
  command: restorecon -Rv /var/www/html
  changed_when: False
  tags: wapt
